.game-list{background:#1e1e1e}.game-list section{padding:20px 0}.game-list .gclub-title{margin-top:0}.game-list ul{list-style:none}.game-list li{flex-basis:49%;display:flex;flex-direction:column;margin-bottom:20px;overflow:hidden;height:200px;background-size:100%;padding:20px}.game-list li .list-title{margin-left:auto;width:45%;font-size:1.8em;-webkit-transform:translateY(-11px);transform:translateY(-11px)}.game-list li p{width:46%;padding:0;line-height:normal;margin-bottom:0;margin-left:auto;-webkit-transform:translateY(-20px);transform:translateY(-20px)}.game-list li a{color:#b4001e;font-family:'Prompt',serif;font-weight:600;font-size:16px;background:#ffc600;border-radius:5px;padding:5px 10px;margin-left:auto;opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px);bottom:15px}.game-list li:hover .list-title{-webkit-transform:translateY(-11px);transform:translateY(-11px)}.game-list li:hover p{-webkit-transform:translateY(-20px);transform:translateY(-20px)}.game-list li:hover a{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}.game-list li:first-of-type{background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/xgame-casino-01.png.pagespeed.ic.y8aXSkpggB.png) no-repeat;background-size:100%}.game-list li:nth-of-type(2){background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/xgame-casino-02.png.pagespeed.ic.2a3xWp8SXG.png) no-repeat;background-size:100%}.game-list li:nth-of-type(3){background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/xgame-casino-03.png.pagespeed.ic.yJ4-FgwA-J.png) no-repeat;background-size:100%}.game-list li:nth-of-type(4){background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/xgame-casino-05.png.pagespeed.ic.HCoTgdPwyp.png) no-repeat;background-size:100%}.game-list li:nth-of-type(5){background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/xgame-casino-04.png.pagespeed.ic.tmxDOVUjCR.png) no-repeat;background-size:100%}.game-list li:nth-of-type(6){background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/xgame-casino-06.png.pagespeed.ic.hYAw_R2iOs.png) no-repeat;background-size:100%}.game-list *{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
			.game-list li{flex-direction:column;flex-basis:100%;height:112px;padding:20px;margin:10px}.game-list li .list-title,.game-list li p{display:none}.game-list li a{opacity:1;margin-top:14%}.game-list li:first-of-type, 
    .game-list li:nth-of-type(2), 
    .game-list li:nth-of-type(3), 
    .game-list li:nth-of-type(4), 
    .game-list li:nth-of-type(5), 
    .game-list li:nth-of-type(6){height:100%;min-height:130px}
			.gclub-title{flex-basis:100%;font-size:18px;background:#333;background:-moz-linear-gradient(top,#333 0%,#1a1a1a 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,#333),color-stop(100%,#1a1a1a));background:-webkit-linear-gradient(top,#333 0%,#1a1a1a 100%);background:-o-linear-gradient(top,#333 0%,#1a1a1a 100%);background:-ms-linear-gradient(top,#333 0%,#1a1a1a 100%);background:linear-gradient(to bottom,#333 0%,#1a1a1a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333',endColorstr='#1a1a1a',GradientType=0);color:#ffc600;padding:5px 10px;margin:25px 0 15px;text-decoration:none;font-family:Prompt}
			.box-comment {
			padding: 15px;
			margin: 25px;
			border-radius: 8px;
			box-shadow: 0px 2px 1px rgba(0,0,0,0.04);
			background: #cac5c5;
			}
			.review-box{
			background: #3a3a3a !important;
			}
			#review-widget>h3.widget-title{
			display:none;
			}
			.review-box > form {
			background: #3a3a3a !important;
			}
			.rating-group {
			display: inline-flex;
			margin-bottom: 10px;
			}
			
			/* make hover effect work properly in IE */
			.rating__icon {
			pointer-events: none;
			}
			
			/* hide radio inputs */
			.rating__input {
			position: absolute !important;
			left: -9999px !important;
			}
			
			/* hide 'none' input from screenreaders */
			.rating__input--none {
			display: none;
			}
			
			/* set icon padding and size */
			.rating__label {
			cursor: pointer;
			padding: 0 0.1em;
			font-size: 2rem;
			}
			
			/* set default star color */
			.rating__icon--star {
			color: orange;
			font-size: 22px;
			}
			
			/* if any input is checked, make its following siblings grey */
			.rating__input:checked ~ .rating__label .rating__icon--star {
			color: #ddd;
			}
			
			/* make all stars orange on rating group hover */
			.rating-group:hover .rating__label .rating__icon--star {
			color: orange;
			}
			
			/* make hovered input's following siblings grey on hover */
			.rating__input:hover ~ .rating__label .rating__icon--star {
			color: #ddd;
		}
		/* Add your CSS code here.
			
			For example:
			.example {
			color: red;
			}
			
			For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp
			
			End of comment */ 
			
			
			.ct_li {
			background-color: #090909;
			border: 1px solid #222;
			}
			.tt_full {
			width: 100%;
			font-size: 1.2em;
			}
			.tt_l {
			float: left;
			}
			.ct_comment_li .title_page {
			background-color: #555;
			border: 0;
			}
			
			.home .title_page {
			margin-top: 0px;
			margin-bottom: 0px;
			}
			.box-comment-m0{margin: 0;}
			.page-com-r{text-align: right;margin-bottom: 10px;color: #FFF;font-size: 13px;}
			.pagg-com-pag{margin: 0 0 13px 0;}
			.icon_star{max-width: 16px;vertical-align: sub;}
			.txt_promotion{
			padding: 6px;
			color: #ffed00;
			background: #c00;
			font-size: 26px;
			text-align: center;
			border-radius: 4px;
			display: flow-root;
			margin-bottom: 14px;
			}
			.box-post{
			padding: 13px;
			background: #EEE;
			border-radius: 4px;
			}
			.btn-can{
			background: #d20101;
			color: #FFF;
			}
			.btn-send{
			background: #65d201;
			color: #FFF;
			}
			
			.paginate {
			font-family: Arial, Helvetica, sans-serif;
			font-size: .7em;
		}
		.game-list li{background-position:top center!important;background-size:95%!important;height:100%}.game-list li p{display:none}.game-list li a{opacity:1;margin-top:14%}.game-list li .list-title{display:none}
		.flex{display:flex;flex-wrap:wrap;justify-content:space-between}img{max-width:100%;height:auto}#gotoTop{position:fixed;bottom:20px;right:20px;width:50px;height:50px;background:#000;cursor:pointer;display:block;text-decoration:none;line-height:50px;text-align:center;color:#fff}h1,h2,h3,h4,h5{flex-basis:100%;font-family:'Prompt',serif;font-weight:100}p{flex-basis:100%;margin:15px 5px}a{color:#ffc900;text-decoration:none}#header{width:100%;padding:20px 0 10px 0}#header .flex{justify-content:space-between;padding-bottom:10px}#header .logo{padding:5px 0 0 0}#header .logo img{width:200px}#header .callcenter{flex-direction:column;text-align:right;width:40%}#header .callcenter .header-contact{list-style:none;display:flex;justify-content:flex-end;align-items:center}#header .callcenter .header-contact li{padding:5px}#header .lineID{margin:0}a.Phone-Number{color:#cecece;text-decoration:none;font-family:'Prompt',serif;font-size:24px;letter-spacing:2px}a.Phone-Number:before{font-family:'icomoon';content:"\e916";font-size:36px;position:absolute;left:-45px;top:-7px}a.Phone-Number:after{content:"Hotline:";position:absolute;left:0;top:-10px;font-size:14px}.lineID{background:#3ace01;border-radius:3px;font-size:1.3em;height:32px;line-height:30px;overflow:hidden;padding:0 3px;text-align:center;white-space:nowrap;z-index:1;width:135px}.lineID a{color:#fff;text-decoration:none;font-family:'Prompt',serif;font-size:16px;padding-left:20px}.lineID a:before{font-family:'icomoon';content:"\e918";position:absolute;left:-10px;font-size:1.6em}.lineID img{width:30px;float:left}.pro{background:red;background:-moz-linear-gradient(top,red 0%,#b1272e 43%,#37272d 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,red),color-stop(43%,#b1272e),color-stop(100%,#37272d));background:-webkit-linear-gradient(top,red 0%,#b1272e 43%,#37272d 100%);background:-o-linear-gradient(top,red 0%,#b1272e 43%,#37272d 100%);background:-ms-linear-gradient(top,red 0%,#b1272e 43%,#37272d 100%);background:-webkit-gradient(linear,left top,left bottom,from(red),color-stop(43%,#b1272e),to(#37272d));background:linear-gradient(to bottom,red 0%,#b1272e 43%,#37272d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f00',endColorstr='#37272d',GradientType=0)}#pro-slot{background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/slider/xPromotion-slot-mobile-1.jpg.pagespeed.ic.2esGQPpW3u.jpg) bottom center no-repeat;background-size:cover}#pro-fan{background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/slider/xFanpantae-1-2.jpg.pagespeed.ic.JAL1HbzHOj.jpg) bottom center no-repeat;background-size:cover}#pro-baccarat{background:url(https://www.gclub-casino.com/wp-content/themes/gclub-theme-v1-0-1/images/slider/xBaccarat-trick-bg.jpg.pagespeed.ic.PvE_lGzv6V.jpg) center no-repeat;background-size:cover}.pro-1{background:#325ea5;background:-moz-radial-gradient(center,ellipse cover,#325ea5 0%,#325ea5 20%,#5437a3 70%,#5437a3 100%);background:-webkit-gradient(radial,center center,0,center center,100%,color-stop(0%,#325ea5),color-stop(20%,#325ea5),color-stop(70%,#5437a3),color-stop(100%,#5437a3));background:-webkit-radial-gradient(center,ellipse cover,#325ea5 0%,#325ea5 20%,#5437a3 70%,#5437a3 100%);background:-o-radial-gradient(center,ellipse cover,#325ea5 0%,#325ea5 20%,#5437a3 70%,#5437a3 100%);background:-ms-radial-gradient(center,ellipse cover,#325ea5 0%,#325ea5 20%,#5437a3 70%,#5437a3 100%);background:radial-gradient(ellipse at center,#325ea5 0%,#325ea5 20%,#5437a3 70%,#5437a3 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#325ea5',endColorstr='#5437a3',GradientType=1)}.pro-5{font-size:24px}.yellow{color:#e9f063}.btn-white{padding:6px 8px;border:1px #fff solid;color:#fff;font-size:14px;line-height:14px;height:32px}#contact2{display:flex;flex-flow:row wrap}
		/*
	WARNING: If you edit anything here, it will be overwritten with each plugin update and/or activation.
	If you have the Pro version, you can edit this file via plugin settings without it being overwritten.
	
    You can also override any of these values in your theme CSS if you use !important or prepend with "body "
    Example: body #wpcr3_respond_1 blockquote.description p { font-size:12px !important; font-weight:bold !important; }
*/

.wpcr3_in_content { margin-bottom:30px; }
.wpcr3_in_content meta { display:none; }
.wpcr3_power { padding-top:30px !important; padding-bottom:30px !important; font-size:11px !important; }
.wpcr3_status_msg { color:#c00;font-weight:bold; }
.wpcr3_status_msg div { color:#c00;font-weight:bold;padding-bottom:15px;padding-top:15px; }
.wpcr3_caps { text-transform:capitalize; }

div.wpcr3_dotline, div.wpcr3_review div.wpcr3_dotline { 
	display:block !important; border-bottom:1px dotted #ccc !important; 
	margin-bottom:10px !important; clear:both !important;
}

.wpcr3_leave_text { font-weight:bold; font-size:1.1rem; }

div.wpcr3_aggregateRating { display:block !important; margin-bottom:30px; line-height:24px; font-size:0.8em; }
div.wpcr3_aggregateRating div.wpcr3_aggregateRating_ratingValue { display:inline-block !important; position:relative; top:2px; }

div.wpcr3_review_item div.wpcr3_item_name { font-size:0.8em; font-style:italic; }

div.wpcr3_review div, div.wpcr3_review span { display:inline-block !important; line-height:24px; }
div.wpcr3_review div.wpcr3_review_ratingValue { position:relative; top:2px; margin-right:5px; }
div.wpcr3_review div.wpcr3_review_title { font-size:0.8em; display:block !important; }
div.wpcr3_review blockquote.wpcr3_content { font-size:14px; font-weight:normal; display:block !important; padding-bottom:30px; }
div.wpcr3_review blockquote.wpcr3_content p { font-size:14px; font-weight:normal; display:inline !important; }
div.wpcr3_review blockquote.wpcr3_content.wpcr3_admin_response { margin-left:30px;color:#00c; }
div.wpcr3_review div.wpcr3_review_datePublished { font-size:0.9em; font-style:italic; }
div.wpcr3_review div.wpcr3_review_author { font-size:0.8em; font-style:italic; }
div.wpcr3_review div.wpcr3_review_customs { margin-bottom:5px; }
div.wpcr3_review div.wpcr3_review_custom { font-size:12px; float:left; margin-right:60px; }

.wpcr3_respond_2 { position:relative; }
.wpcr3_respond_2 label { display:inline-block; !important; }
.wpcr3_respond_2 .fconfirm2 { width:auto !important; }

.wpcr3_respond_2 input { }
.wpcr3_respond_2 input[type="text"]  { min-width:200px; }
.wpcr3_respond_2 textarea { height:100px !important; min-width:500px; }
.wpcr3_respond_2 small { padding:0 !important; margin:0 !important; }
.wpcr3_respond_2 table, .wpcr3_respond_2 td { border:0 !important; border-style:none !important; }

.wpcr3_respond_2 .wpcr3_check_confirm label { margin:-2px 0px 0px 5px; }

.wpcr3_ad { background:#ffffff; }
.wpcr3_ad label { font-weight:bold; }

.wpcr3_respond_1, .wpcr3_respond_2 { margin:0 !important; padding:0 !important; clear:both !important; }
.wpcr3_respond_1 p, .wpcr3_respond_2 p {
    margin:0 !important;
    padding:0 !important;
    line-height:120% !important;
    margin-top:2px !important;
    margin-bottom:2px !important;
}	

.wpcr3_respond_1 .wpcr3_rating, .wpcr3_respond_2 .wpcr3_rating {
    border:0 !important;
    margin:0 !important;
    padding:0 !important;
    margin-left:0px !important;
    margin-top:0px !important;
    overflow:hidden;
    height:16px;
}

div.wpcr3_rating_style1  { line-height:17px; display:inline-block; }
div.wpcr3_rating_style1 div { line-height:17px; }
div.wpcr3_rating_style1 * { border:0 none; margin:0; padding:0; line-height:17px; }
div.wpcr3_rating_style1_base  { background:url(newstars.png) 0 0 no-repeat; width:85px; height:17px; line-height:17px; float:left; padding-right:4px; overflow:hidden; display:block; }
div.wpcr3_rating_style1_average { background:url(newstars.png) 0 -15px no-repeat; text-indent:-9999px; height:17px; line-height:17px; }
div.wpcr3_rating_style1_status { height:17px; line-height:17px; width:100px; overflow:hidden; position:relative; cursor:pointer; display:block; }
div.wpcr3_rating_style1_score { background:url(newstars.png) 0 0 no-repeat; width:85px; height:17px; line-height:17px; float:left; position:relative; }
div.wpcr3_rating_style1_score div { display:block; height:17px; float:left; text-indent:-9999px; position:absolute; overflow:hidden; line-height:17px; }
div.wpcr3_rating_style1_score div:hover { background:url(newstars.png) bottom right no-repeat; }
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score1 {width:20%; z-index:55;}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score2 {width:40%; z-index:54;}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score3 {width:60%; z-index:53;}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score4 {width:80%; z-index:52;}
div.wpcr3_rating_style1_score div.wpcr3_rating_style1_score5 {width:100%; z-index:51;}

.wpcr3_respond_2 { display:none; background-color:inherit; }
.wpcr3_div_2 { width:600px; }
.wpcr3_table_2 { text-align:left; width:100%; }
.wpcr3_table_2  td { text-align:left; }
.wpcr3_check_confirm { margin-top:10px;font-size:13px;margin-bottom:4px; }

.wpcr3_button_1 {
	border: 1px solid;
	border-color: #e6e6e6 #cccccc #cccccc #e6e6e6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #c4c4c4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c4c4c4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#c4c4c4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#c4c4c4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#c4c4c4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#c4c4c4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 );
	color: #404040;
	cursor:pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	outline: 0;
	padding: 5px 12px 5px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	float:none;
	height:auto;
	text-indent:0;
	margin-bottom: 15px;
 }

.wpcr3_button_1:hover {
	background: #dedede;
	background: -moz-linear-gradient(top,  #ffffff 0%, #b8b8b8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b8b8b8));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#b8b8b8 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#b8b8b8 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#b8b8b8 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#b8b8b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b8b8b8',GradientType=1 );
    border-color: #99ccff;
    color: #333333;
    cursor:pointer;
    font-weight: normal;
}

.wpcr3_button_1:active, .wpcr3_button_1:focus {
    background-position: 0 -25px;
	background: #dedede;
	background: -moz-linear-gradient(top,  #ffffff 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#dedede 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=1 );
    border-color: #8fc7ff #94c9ff #94c9ff #8fc7ff;
    color:#1a1a1a;
}

.wpcr3_button_1.wpcr3_disabled {
	opacity: 0.5;
}

.wpcr3_button_1.wpcr3_hide {
	display:none !important;
}

.wpcr3_pagination {
    clear:both;
    padding:0px 0px 0px 0px;
    position:relative;
    font-size:11px;
    line-height:13px;
}

.wpcr3_pagination_page {
    float:left;
    display:block;
    line-height:30px;
    padding-right:5px;
}

.wpcr3_pagination .wpcr3_a {
    display:block;
    float:left;
    margin: 0px 1px 0px 1px;
    padding:6px 10px 6px 10px;
	line-height: 16px;
    text-decoration:none;
    width:auto;
    color:#fff;
    background:#555;
	cursor:pointer;
}

.wpcr3_pagination .wpcr3_a:hover {
    color:#fff;background: #3279BB;
}

.wpcr3_pagination .wpcr3_ls {
	margin-right:1px;
}

.wpcr3_pagination .wpcr3_rs {
	margin-left:1px;
}

.wpcr3_pagination .wpcr3_a.wpcr3_current {
    background: #3279BB;color:#fff;cursor:default;
}

.wpcr3_pagination .wpcr3_a.wpcr3_disabled, .wpcr3_pagination .wpcr3_a.wpcr3_disabled:hover {
	background:#ddd;color:#fff;cursor:default;
}

.wpcr3_clear , div.wpcr3_review .wpcr3_clear  { clear:both !important; display:block !important; line-height:0px !important;; height:0px !important; }
.wpcr3_show, div.wpcr3_review .wpcr3_show { display:inline; }
.wpcr3_hide, div.wpcr3_review .wpcr3_hide { display:none !important; }
.wpcr3_fakehide { position:absolute !important;top:0 !important;left:-999em !important;height:1px !important;width:1px !important; }
.wpcr3_pb5 { padding-bottom:5px; }
